/*
Theme Name: Nathan Associates
Template: virtue_premium
Author: Harmony Crew
Tags: flexible-width,two-columns,one-column,custom-colors,custom-header,custom-menu,featured-images,translation-ready,theme-options,photoblogging
Version: 4.3.1.1507791542
Updated: 2017-10-12 11:59:02

*/

.homeservicebutton { 
    
}

.mds-linline-link { 
    display:inline-block;
    float:left;
    margin-right:5px;
    width:auto;
}

.mds-homepage-latest-insight-container { 
    width: 100% !important;
    margin-bottom: 28px;
    padding-top: 9px;
}

.mds-homepage-latest-insight-container .pt-cv-ifield { 
    background-color:#e6e7e8 !important;
}

.mds-homepage-latest-insight-container .pt-cv-title { 
    padding: 10px;
    padding-bottom: 20px !important;
    margin-bottom: 10px !important;
}